<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41618957781ae1ebaa08d95e56756a6b">
  <dict>
    <!--2023-02-13 11:43:29.000-->
    <bool key="ims_conference_participants_be_consistent">true</bool>
    <!--2021-09-17 15:17:07.000-->
    <int key="num_match">9</int>
  </dict>
</config>
